Cannot mount media in DVD rom drive, Acer Timeline 4810T.

Bug #412527 reported by LindsayD on 2009-08-12
150
This bug affects 29 people
Affects Status Importance Assigned to Milestone
Linux
Invalid
Undecided
Unassigned
eject (Ubuntu)
Undecided
Unassigned
Declined for Hardy by Leann Ogasawara
Declined for Jaunty by Leann Ogasawara
Declined for Karmic by Leann Ogasawara
Declined for Lucid by Leann Ogasawara
Declined for Maverick by Leann Ogasawara
linux (Ubuntu)
Undecided
Unassigned
Declined for Hardy by Leann Ogasawara
Declined for Jaunty by Leann Ogasawara
Declined for Karmic by Leann Ogasawara
Declined for Lucid by Leann Ogasawara
Declined for Maverick by Leann Ogasawara

Bug Description

Drive is detected, and media only detected if placed in the drive when machine suspended. Even then DVD movies (purchased) are not recognised - error message that media is unknown. Audio cd's sometimes play. When trying to unmount, I am asked for my password - message given that another user mounted the media.

The problem occurred with Ubuntu 9.04 version with the kernel 2.6.28.?
I upgraded to Ubuntu 9.10 with kernel 2.6.31-5. I updated via the update manager (instead of a new installation)

ProblemType: Bug
Architecture: i386
Date: Wed Aug 12 14:27:58 2009
DistroRelease: Ubuntu 9.10
ExecutablePath: /usr/bin/yelp
Package: yelp 2.27.3-0ubuntu2
ProcEnviron:
 LANG=en_GB.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.31-5.24-generic
SourcePackage: yelp
Uname: Linux 2.6.31-5-generic i686

LindsayD (ekhaya-lindsay) wrote :
BluJai (blujai) wrote :

I'm also affected by this issue. A duplicate is also found in bug #405792.

A possible resolution was posted at: http://ubuntuforums.org/showpost.php?p=7759469&postcount=3

However, while it worked for the poster, I couldn't replicate the resolution.

I have also read this thread. Changing the fstab did not work for me.
The other method of putting media in the dvd tray in suspend mode worked -
the media is then recognised and the drive is mounted. This allowed me to
play an audio cd, but when I tried to play a dvd I received the message that
the media is not recognised.
I've read a number of forums - including older forums and other linux
distros and no-one seems to have solved this problem.
I did have a problem of reading dvd's in Mandriva, but in the end it worked
with some configuration and settings.

2009/8/12 BluJai <email address hidden>

> I'm also affected by this issue. A duplicate is also found in bug
> #405792.
>
> A possible resolution was posted at:
> http://ubuntuforums.org/showpost.php?p=7759469&postcount=3
>
> However, while it worked for the poster, I couldn't replicate the
> resolution.
>
> --
> Cannot mount media in DVD rom drive, Acer Timeline 4810T. Drive is
> detected, and media only detected if placed in the drive when machine
> suspended. Even then DVD movies (purchased) are not recognised - error
> message that media is unknown. Audio cd's sometimes play. When trying to
> unmount, I am asked for my password - message given that another user
> mounted the media.
> https://bugs.launchpad.net/bugs/412527
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in Ubuntu: New
>
> Bug description:
> The problem occurred with Ubuntu 9.04 version with the kernel 2.6.28.?
> I upgraded to Ubuntu 9.10 with kernel 2.6.31-5. I updated via the update
> manager (instead of a new installation)
>
> ProblemType: Bug
> Architecture: i386
> Date: Wed Aug 12 14:27:58 2009
> DistroRelease: Ubuntu 9.10
> ExecutablePath: /usr/bin/yelp
> Package: yelp 2.27.3-0ubuntu2
> ProcEnviron:
> LANG=en_GB.UTF-8
> SHELL=/bin/bash
> ProcVersionSignature: Ubuntu 2.6.31-5.24-generic
> SourcePackage: yelp
> Uname: Linux 2.6.31-5-generic i686
>

tags: added: needs-reassignment

I have been given a fix to mount the media - similar to the issue with the touch pad. Instead of using the button to open the dvd rom drive, one types:
"eject cdrom" (without the quotes) in the console.
This will open the drive, and media is mounted.
It seems a better workaround than putting the system into suspend.

Unmounting still seems to require authentication though.

However, I still cannot play any dvd's - either in Totem or in VLC

I have the same problem, it seem to read not to read the cd and dvd. to
open it i am using the gnome eject function from the main menu, but i
would like to record the cd, to read them and maybe to use them normally

LindsayD ha scritto:
> I have been given a fix to mount the media - similar to the issue with the touch pad. Instead of using the button to open the dvd rom drive, one types:
> "eject cdrom" (without the quotes) in the console.
> This will open the drive, and media is mounted.
> It seems a better workaround than putting the system into suspend.
>
> Unmounting still seems to require authentication though.
>
> However, I still cannot play any dvd's - either in Totem or in VLC
>
>

Couple of things:
1) Inability to play DVDs might mean you don't have the codecs installed? (See http://www.medibuntu.org/ for help with that)
2) The 'eject cdrom' in terminal fix seems to work. Weirdly right clicking on the CDROM icon and clicking eject drive gives you the same error message as clicking mount drive. That shouldn't be, surely?

LindsayD (ekhaya-lindsay) wrote :

After a recent update within karmic koala, I could then play all region 2 dvd's (the region my dvd player has been set to), but could not play region 1 dvd's.

I have now followed the instructions from https://help.ubuntu.com/community/RestrictedFormats/PlayingDVDs about installing libdvdcss.

Now everything is working perfectly, provided I open the dvd drive with the "eject cdrom" command.
However, I have not tried to "automatically" open movies from the menus. Instead I open VLC player, and choose the option Media/Open disc.
From the menu, where it says disc device, I have browsed and selected the mounted dvd - this automatically points to the mount point. Using that route to start playing dvd's is perfect, and not that time consuming.

executorvs (executorvs) wrote :

Having used Karmic yesterday after installing on my 5810T I found it still would not properly mount CD/DVD media.

executorvs (executorvs) on 2009-09-28
affects: ubuntu → eject (Ubuntu)
executorvs (executorvs) wrote :

checked again today.

press physical eject button, tray opens, insert disc (tried blue man group audio cd, road to perdition DVD, Red alert 2 game cd, and karmic beta live disc from which I installed), close tray, drive spins up for a short time, no auto prompt appears, go to computer and attempt to select drive, dialogue appears stating no media in drive, attempt to eject at this point using eject cdrom command in terminal and the terminal hangs, kill the terminal and press the physical eject button and it ejects.

there is a different bug affecting many people mentioned at
http://ubuntuforums.org/showthread.php?p=8060118 and
https://bugs.launchpad.net/ubuntu/karmic/+source/brasero/+bug/438065
THIS IS NOT THE SAME BUG.

this has been reported on both the acer 4810 and 5810 timeline series laptops.

From what I read in the dmesg logs it seems like pressing the physical
button causes the system to disconnect the module/hardware and from then on
it seems to get ignored (even after returning the disc tray).

Just to be sure, does the workaround of executing 'eject' in a terminal
still works fine on Karmic?

2009/10/6 executorvs <email address hidden>

> checked again today.
>
> press physical eject button, tray opens, insert disc (tried blue man
> group audio cd, road to perdition DVD, Red alert 2 game cd, and karmic
> beta live disc from which I installed), close tray, drive spins up for a
> short time, no auto prompt appears, go to computer and attempt to select
> drive, dialogue appears stating no media in drive, attempt to eject at
> this point using eject cdrom command in terminal and the terminal hangs,
> kill the terminal and press the physical eject button and it ejects.
>
> there is a different bug affecting many people mentioned at
> http://ubuntuforums.org/showthread.php?p=8060118 and
> https://bugs.launchpad.net/ubuntu/karmic/+source/brasero/+bug/438065
> THIS IS NOT THE SAME BUG.
>
>
> this has been reported on both the acer 4810 and 5810 timeline series
> laptops.
>
> --
> Cannot mount media in DVD rom drive, Acer Timeline 4810T. Drive is
> detected, and media only detected if placed in the drive when machine
> suspended. Even then DVD movies (purchased) are not recognised - error
> message that media is unknown. Audio cd's sometimes play. When trying to
> unmount, I am asked for my password - message given that another user
> mounted the media.
> https://bugs.launchpad.net/bugs/412527
> You received this bug notification because you are a direct subscriber
> of a duplicate bug.
>

the laptop is not online right now.
the second third and 4th attempt worked. first attempt I noticed some scratches on the disc after it failed to mount.
1st attempt using the Eject cdrom command and then inserting a disc gives an "unable to mount audio disc Dbus error org.freedesktop.DBus.Error.NoReply: Message did not receive a reply (timeout by message bus)" in a loop preventing me from ejecting.

restarted and read through dmesg
Dmesg has the following in the output:
[ 0.213798] pnp: PnP ACPI init
[ 0.213811] ACPI: bus type pnp registered
[ 0.216795] pnp: PnP ACPI: found 9 devices
[ 0.216799] ACPI: ACPI bus type pnp unregistered
[ 0.216803] PnPBIOS: Disabled by ACPI PNP
.....
[ 2.120011] pci 0000:00:1a.7: EHCI: BIOS handoff failed (BIOS bug?) 01010001
[ 3.720008] pci 0000:00:1d.7: EHCI: BIOS handoff failed (BIOS bug?) 01010001
......

all the other attempts worked as long as I opened AND ejected the drive from terminal. the outputs in dmesg for the CDs are a fair bit longer than the outputs for the DVD.
I attached all my dmesg outputs and lshw output.

how does one have apport attach additional information to a given bug or export the files to a given folder?

executorvs (executorvs) wrote :

just noticed the kernel and ACPI updates on my desktop will update and check for responses here after my chinese test(about 2 hours).

executorvs (executorvs) wrote :

bug is still there after updates.

Simon (simon-west-family) wrote :

Clean Karmic installation on brand new 5810T. Eject doesn't work for me once hardware button has been pressed until reboot / suspend. Don't want to keep Windoze dual booting just to watch DVD's!

stevr1it (stevr1it) wrote :

after update I have the same problem., It opens but not read anything. If I start the laptop with a cd inside it works but only with the first one, if I change cd it does not recognized it.
I am really tired of it, it is almost 1 year that works in this way.

executorvs (executorvs) wrote :

confirmed as still an issue with latest bios update and clean install. the bios update did fix the brightness issue and I'll take my progress wherever I can get it.

I have the same problem on 5810T. I've discoverd that I also have troubles withs some cd's under windows (the ubuntu 9.04 live cd) : it was impossible to access the cd, to eject it, the reader made bad nose, and windows freezed. I had to make a hard reset to stop the computer.

Trying to modify the key shorcuts, I just come to see that the ejection button is not recognized as a key.

I just come to have a partial solution :
Using a shortcurt (Alt+Suppr) to open the tray, the reading of cd/dvd's works when none inserted at the starting.

executorvs (executorvs) wrote :

still an issue with the new bios (2.31 I think, the patch to the one I mentioned above) and another clean install with all updates and then still after installing backports just to see.

Nick Glynn (exosyst) wrote :

So is there no forthcoming fix for this? does anyone want to tutor me on how to fix bugs like this as I have no problems spending some time on this but getting to the route of the problem is quite daunting if it's going to require some fairly esoteric kernel knowledge.

Simon (simon-west-family) wrote :

I found a work-round for this on my Timeline 5810T - in the BIOS switch SATA to IDE mode rather than AHCI. Everything works as expected, apart from dual booting Win... which fails completely with no error message. Boo Hoo, now I will have to remove it completely! (watching DVDs was the only reason I was keeping it). If there is a fix for this I would like to know what difference IDE / AHCI mode makes - Ubuntu doesn't seem to care and I am not looking for blistering performance.

Elmar Isele (elmar-isele) wrote :

I have exactly the same problem with pressing eject button and freezing kernel till the medium is
ejected. Afterwards no medium is recognized after insertion, which is very annoying.
I will try to change the SATA Mode to IDE, which is in my oppinion inacceptable.

Elmar Isele (elmar-isele) wrote :

I just booted and startet "lshw" |grep MATSHITA:

dmesg output:

[ 68.680024] ata6: failed to reset engine (errno=-5)
[ 72.844097] ata6: softreset failed (device not ready)
[ 72.844104] ata6: hard resetting link
[ 77.320096] wlan0: no IPv6 routers present
[ 78.704047] ata6: failed to reset engine (errno=-5)
[ 83.908097] ata6: link is slow to respond, please be patient (ready=0)
[ 107.896232] ata6: softreset failed (device not ready)
[ 107.896242] ata6: limiting SATA link speed to 1.5 Gbps
[ 107.896246] ata6: hard resetting link
[ 113.424257] ata6: failed to reset engine (errno=-5)

My drive is a :

Host: scsi5 Channel: 00 Id: 00 Lun: 00
  Vendor: MATSHITA Model: DVD-RAM UJ892AS Rev: 1.00
  Type: CD-ROM ANSI SCSI revision: 05

on a new notebook:

Acer TravelMate TM8571-352G25Mn

I can only eject discs with the "eject" command, which works fine:

If I press the eject button on the keyboard, the operating system hangs for some seconds, till the eject
is done !

The dmesg output is then:
[ 556.808241] atkbd.c: Unknown key pressed (translated set 2, code 0x91 on isa0060/serio0).
[ 556.808249] atkbd.c: Use 'setkeycodes e011 <keycode>' to make it known.
[ 556.818988] atkbd.c: Unknown key released (translated set 2, code 0x91 on isa0060/serio0).
[ 556.818995] atkbd.c: Use 'setkeycodes e011 <keycode>' to make it known.
[ 568.644261] ata6: SATA link up 1.5 Gbps (SStatus 113 SControl 310)

and further discs are not recognized anymore !

Following some hints changing SATA Mode from AHCI to IDE does not work for me,
because then the Matshita drive is not detected any more, even in the BIOS !

stevr1it (stevr1it) wrote :

I have solved the problem with :
I found a work-round for this on my Timeline 5810T - in the BIOS switch SATA to IDE mode rather than AHCI. Everything works as expected,
NOw it worlks perfectly,

Elmar Isele (elmar-isele) wrote :

Has anyone here any idea, how to solve my problem ?
If I set SATA mode to IDE my Matshita Drive cannot be found neither in BIOS nor in Koala.

razor7 (ghiamar) wrote :

Hi guys...i think it is a serial AHCI error!

this i what i get in kern.log avary 3 or 5 seconds

Dec 21 23:13:37 emiliano-laptop kernel: [ 237.181306] ata5: exception Emask 0x10 SAct 0x0 SErr 0x4000000 action 0xe frozen
Dec 21 23:13:37 emiliano-laptop kernel: [ 237.181314] ata5: irq_stat 0x00000040, connection status changed
Dec 21 23:13:37 emiliano-laptop kernel: [ 237.181319] ata5: SError: { DevExch }
Dec 21 23:13:37 emiliano-laptop kernel: [ 237.181330] ata5: limiting SATA link speed to 1.5 Gbps
Dec 21 23:13:37 emiliano-laptop kernel: [ 237.181336] ata5: hard resetting link
Dec 21 23:13:39 emiliano-laptop kernel: [ 239.424128] ata5: SATA link down (SStatus 1 SControl 310)
Dec 21 23:13:39 emiliano-laptop kernel: [ 239.424142] ata5: EH complete

When press the eject button on top of the laptop, the tray does not opens...no meda can be mounted

This fixes when i disable AHCI from BIOS...but i really want to use AHCI...jeje

DynamoTester (agn9876) wrote :

Hi all,

In the process of helping install Ubuntu onto an Aspire 4810TZ, we found the problem that the DVD-ROM was not working (Ubuntu 9.10). After researching various web sites, found this one to be the most helpful. However, I was not too happy with the solutions presented. I discovered many of the above errors especially as described in the duplicate bug #438527.

So I found an alternate solution that I consider to be fairly simple -- at least this worked for the Aspire using the Matshita DVD-RAM writer UJ862AS.

Since I am using grub to boot the multiboot system, I edited the /etc/default/grub file and changed the line as follows, adding the option noacpi:

GRUB_CMDLINE_LINUX_DEFAULT="quiet splash noacpi"

Ran update_grub and rebooted. After reboot, a "UDF Volume" icon appeared on the desktop for the DVD disk and was able to access its content.

I am not sure if turning off ACPI will have any side effects ???

Hope this helps others.

borg3 (borg3) wrote :

hello,

i am quite new to linux and trying to get Ubuntu 9.10 to run on my Aspire 4810TZ. So I am wondering if I can use this last solution in combination with the solution for the prob with the touchpad button described in bug #374459 https://bugs.launchpad.net/ubuntu/+source/linux/+bug/374459 which also requires a change in that line.
So, I would change to GRUB_CMDLINE_LINUX_DEFAULT="quiet splash noacpi i8042.nomux"

thanks for help!

waluyo (xavier-dor) wrote :

Hello,

I am really sorry for asking this kind of question, but you have lost me with the last solution. I am a newbie, and I don't really understand what I have to do.
Can you please give more details?

I went to etc/default/ I clicked on grub and then, I found the line where I have to add noacpi.
However, I can't save the file, and I don't understand this "# If you change this file, run 'update-grub' afterwards to update
# /boot/grub/grub.cfg."
Please, put me back on the right track.

Thanks.

Xav'

Elmar Isele (elmar-isele) wrote :

Hello Xav',

one simple question: Are you root ?? :-)

check if you edit your /etc/default/grub with root permissions.
open a terminal an execute:

sudo su

Enter your passwort to login as root

then execute:

gedit

Browse to the file, save it again and execute

update-grub

You're welcome !
Elmar

Elmar Isele (elmar-isele) wrote :

Hello !

I just tried to eject an Audio CD with the grup options noacpi i8042.nomux
without any success.

So for my Timeline8571 it won't work.

My workaround is to execute eject on the commandline,
which works fine, but is very uncomfortable.

Any help would be appreciated !

Thanks,
Elmar

Elmar Isele (elmar-isele) wrote :

Has anyone of you a solution for a Timeline 8571 with Matshita Drive
and what BIOS version is he using ?

waluyo (xavier-dor) wrote :

Elmar,

Thanks for your help.

Your explanation really helped and I was able to perform what was written here. However, this didn't help.
(I have an ACER aspire 4810TG laptop with Matshita CD/DVD player)

The solution "in the BIOS switch SATA to IDE mode rather than AHCI" partially worked though.
But it is very unstable (after some time, CD player won't work and I need to reboot).

I consider the issue not solved. I don't really really know what to do... :-(

dum (dummyxl) wrote :

I have a acer timeline 4810 tg and windows 7 / kubuntu and using mainly Windows 7 for now.

 (because it runs better, the laptop is getting very hot when running Linux because the Intel Gnu and ATI Gpu are running at 100% :( , but that is off topic)

 But the Cd-ROM drive behave the same on Windows 7 (not good) If you put a Cd / DVD inside it runs good, but after ejecting and closing again (with the same or other Cd /DVD) the drive just keep spinning and the disk is not accessible and if you push the eject it's not responding ... but sometimes after a 10 minutes or so the disk ejects. the only way is to reboot if you want to switch disk.

Sometimes it will work normal but 99% of the time it will not.

Under Linux the problem looks the same so maybe the problem is not Linux but the laptop.??

caspar_wrede (caspar-wrede) wrote :

I have Acer TravelMate 8471. Bug exists on this machine with Karmic.

Changed in linux:
status: New → Confirmed
Changed in eject (Ubuntu):
status: New → Confirmed
AmenophisIII (amenophisiii) wrote :

changing sata mode from ahci to ide worked on a timeline 4810t.

dmesg with ahci:
[ 6.750111] ata5: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[ 6.769801] ata5.00: ACPI cmd 00/00:00:00:00:00:a0 rejected by device (Stat=0x51 Err=0x04)
[ 6.771547] ata5.00: ATAPI: TSSTcorp CDDVDW TS-U633A, AC01, max UDMA/100, ATAPI AN
[ 6.771563] ata5.00: applying bridge limits
[ 6.793370] ata5.00: ACPI cmd 00/00:00:00:00:00:a0 rejected by device (Stat=0x51 Err=0x04)
[ 6.795130] ata5.00: configured for UDMA/100
[ 6.813989] scsi 4:0:0:0: CD-ROM TSSTcorp CDDVDW TS-U633A AC01 PQ: 0 ANSI: 5
[ 6.827090] sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[ 6.827095] Uniform CD-ROM driver Revision: 3.20
[ 6.827200] sr 4:0:0:0: Attached scsi CD-ROM sr0
[ 6.827258] sr 4:0:0:0: Attached scsi generic sg1 type 5

dmesg with ide:
[ 5.711551] ata3.00: ATAPI: TSSTcorp CDDVDW TS-U633A, AC01, max UDMA/100
[ 5.711563] ata3.00: applying bridge limits
[ 5.750341] ata3.00: configured for UDMA/100
[ 5.755813] scsi 2:0:0:0: CD-ROM TSSTcorp CDDVDW TS-U633A AC01 PQ: 0 ANSI: 5
[ 5.762898] sr0: scsi3-mmc drive: 62x/62x writer dvd-ram cd/rw xa/form2 cdda tray
[ 5.762903] Uniform CD-ROM driver Revision: 3.20
[ 5.763017] sr 2:0:0:0: Attached scsi CD-ROM sr0
[ 5.763065] sr 2:0:0:0: Attached scsi generic sg1 type 5

no idea why there are acpi errors in between.

there may be a valid firmware update for this drive here: http://www.samsungodd.com/kor/Firmware/FWDownload/FWDownload.asp?FunctionValue=view&no=699&SearchWord=TS-U633A&SearchMode=TOTALSEARCH&PageNumber=1&product_code=
the site is not available in english.
for us linux users the included windows flasher is of no use, but there is a dos version available here http://www.samsungodd.com/Lib/File/sfdndos.exe
the application has a hardware check built in, but...
I DO NOT RECOMMEND THAT YOU TRY THIS THOUGH
i did not either yet.

Sb (sb56637) wrote :

I have a 4810T running Karmic, and changing the SATA mode to IDE makes no difference. CD-ROM still doesn't work. I updated the BIOS to 1.33.

executorvs (executorvs) wrote :

also bios 1.33 and lucid current on updates on a 5810TZ. The settings in bios don't nor have they ever fixed this problem. only using command line to operate the drive or suspending and resuming to remount it if you hit the button without thinking.

nickc78 (nickc78) wrote :

Switching the SATA mode in the BIOS set-up on my ACER has resolved my similar issue. Quite why I have no idea especially as I have never changed the setting previously and up until lunch time today my laptop was recognising blank media. That said all is working fine now so I cannot complain too much!

Sb (sb56637) wrote :

nickc78: How strange, I can't observe any difference with my Acer 4810T running Ubuntu 9.10, kernel 2.6.31-21-generic-pae when I change the SATA mode. The system hangs (appears to be an IRQ conflict) after hitting the hardware eject button. Could you post details about your BIOS, kernel, etc.? I wonder if there are different DVD drive models that affect the outcome.

Adam Niedling (krychek) wrote :

This is still an issue with an Acer 4810T on Lucid.

Sb (sb56637) wrote :

Likewise, confirming this is still an issue with an Acer 4810T on Lucid. On the same machine with Windows Vista it works perfectly, so it's not a BIOS issue.

Robert B (robertbub) wrote :

I have an Acer Aspire 5740-5513 laptop and the BIOS workaround doesn't work for me. I don't get the VFS error in dmesg but I am still unable to mount my backup (data only) iso9660-based DVD. In fact, when I insert the DVD, it just makes a clicking noise and is completely inaccessible.

CDs are readable, but I am unable to write CDs.

Elmar Isele (elmar-isele) wrote :

My problem also still exists....
I cannot eject via eject button on my Travelmate 8571 after upgrading to "Lucid".
I have to eject via "eject" command.

Jeremy Foshee (jeremyfoshee) wrote :

LindsayD,
    Have you checked this issue against the current release? I'd be interested in what the results of your testing are.

Thanks!

~JFo

summary: - Cannot mount media in DVD rom drive, Acer Timeline 4810T. Drive is
- detected, and media only detected if placed in the drive when machine
- suspended. Even then DVD movies (purchased) are not recognised - error
- message that media is unknown. Audio cd's sometimes play. When trying to
- unmount, I am asked for my password - message given that another user
- mounted the media.
+ Cannot mount media in DVD rom drive, Acer Timeline 4810T.
description: updated
tags: added: kernel-uncat
removed: needs-reassignment
Changed in linux:
status: Confirmed → Invalid
Changed in eject (Ubuntu):
status: Confirmed → Invalid
Changed in linux (Ubuntu):
status: New → Incomplete
Jeremy Foshee (jeremyfoshee) wrote :

This bug report was marked as Incomplete and has not had any updated comments for quite some time. As a result this bug is being closed. Please reopen if this is still an issue in the current Ubuntu development release http://cdimage.ubuntu.com/daily-live/current/ . Also, please be sure to provide any requested information that may have been missing. To reopen the bug, click on the current status under the Status column and change the status back to "New". Thanks.

[This is an automated message. Apologies if it has reached you inappropriately; please just reply to this message indicating so.]

tags: added: kj-expired
Changed in linux (Ubuntu):
status: Incomplete → Expired
Adam Niedling (krychek) wrote :

This is still an issue in Lucid.

Changed in linux (Ubuntu):
status: Expired → New
Ludek (lusmo) wrote :

Yes, this is still an issue in 10.04.

Elmar Isele (elmar-isele) wrote :

Yes, this is still an issue in 10.04.

Declining the release specific nominations for now and leaving this open against the actively developed Ubuntu kernel (which happens to be Maverick at this time). Will re-open the nominations should a fix be narrowed down which we can confirm specifically resolves this issue on a per release basis and qualifies for a Stable Release Update.

Adam Niedling (krychek) wrote :

This is still an issue in Maverick with an Acer 4810TG.

Krylou (krylou) wrote :

The issue still applicable for 10.10. I am u sing Acer 4810TZ and the problems is that I am unable to see dvd content/mount. But "Eject" button working successfully. I am ready to provide you any logs or additional info. Let me know is needed.

Kvik (sorensen-keld) wrote :

This works for me.

DON*T USE THE HW button in the right corner, open the terminal and type " eject /dev/cdrom " and i'm on ubuntu 10.10

Sb (sb56637) wrote :

>>This works for me.
>>DON*T USE THE HW button in the right corner, open the terminal and type
>>" eject /dev/cdrom " and i'm on ubuntu 10.10

Hmmm, sorry, but this is not a solution. A new Ubuntu user will hit the HW button and when it doesn't work they will either come complaining here or use a different OS. This functionality is far too basic to allow it to be broken for so long.

Changed in linux:
status: Invalid → Confirmed
Michelexub (m-mor) wrote :

The main issue is not how to open/close the DVD tray, it's the fact that DVDs are not mounted.
Using Acer TGZ4810.
Is it possible to mount the DVD using a script or some terminal command?

dum (dummyxl) wrote :

I set the sata to IDE and now it is working great.

Elmar Isele (elmar-isele) wrote :

eject /dev/cdrom also works for me,
and the Acer 8571 freezes using the hardware eject button on the top of the right corner.

Setting from sata to IDE is no option for me.

Changed in linux (Ubuntu):
status: New → Triaged
Changed in linux:
status: Confirmed → Invalid
Adam Niedling (krychek) wrote :

Still a problem in Natty.

This bug was filed against a series that is no longer supported and so is being marked as Won't Fix. If this issue still exists in a supported series, please file a new bug.

This change has been made by an automated script, maintained by the Ubuntu Kernel Team.

Changed in linux (Ubuntu):
status: Triaged → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related questions